<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
	<Izvestaj KojTipIzv="C" />
	<Grupiranje xSubGr="ImeKup" PodrediPo="Sifra_Art" ForsPrazenRed="D" DetalniRedici="D" Skrati1Grp="N" />

        <Header VisinaHeader="50" />

	<CrTabDef CrTabKlucRed="Sifra_Art" CrTabKlucRedTip="S" CrTabKlucKol="Sifra_oe ImeOrg" CrTabKlucTip="S S"
		  CrTabPodatoci="Vlez IzlezNeFakt IzlezFakt" CrTabPodatTip="N N N" CrTabOstPod="ImeArt" CrTabOstPodTip="S"
		  CrTabSum="Vlez IzlezNeFakt IzlezFakt"
 		  CrTabRazdeliCRLF="D" />

	<Red ImeId="Sifra_Art" Naslov="Artikl" Formula="" Sirina="9" DaliSuma="N" KojTip="S" Font="Tahoma" />
	<Red ImeId="ImeArt" Naslov="Ime na artikl" Formula="" Sirina="23" DaliSuma="N" KojTip="S" Font="Tahoma" />

        <Red ImeId="IzlezFakt" Naslov="Izlez_faktur." Formula="" Sirina="8" DaliSuma="D" KojTip="N" FormatStr="0.###" Boja="LGreen" />        
        <Red ImeId="IzlezNeFakt" Naslov="Izlez_nefaktur." Formula="" Sirina="8" DaliSuma="D" KojTip="N" FormatStr="0.###" Boja="LBlue" />
        <Red ImeId="Vlez" Naslov="Koli~ina_vlez" Formula="" Sirina="8" DaliSuma="D" KojTip="N" FormatStr="0.###" Boja="LBlue" />

	<Red ImeId="CrSum_IzlezFakt" Naslov="Vkupno_Izlez_faktur." Formula="" Sirina="10" DaliSuma="D" KojTip="N" Font="" FormatStr="0.##" Boja="LGreen" />
	<Red ImeId="CrSum_IzlezNeFakt" Naslov="Vkupno_Izlez_nefaktur." Formula="" Sirina="10" DaliSuma="D" KojTip="N" Font="" Boja="LBlue" FormatStr="0.##" />
	<Red ImeId="CrSum_Vlez" Naslov="Vkupno_Vlez" Formula="" Sirina="10" DaliSuma="D" KojTip="N" Font="" Boja="LBlue" FormatStr="0.##" />

	<Red ImeId="prazen_00" Naslov="" Formula="" Sirina="6" DaliSuma="N" KojTip="S" Font="" Kod="" />
</NewDataSet>
